body {
    min-height: 100vh;
    font-size: 16px;
    color: #8ecae6;
    font-family: 'Tahoma', sans-serif;
    background: #023047;
    margin: 0;
    padding: 0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

header {
    background-color: #fb8500;
    padding: 10px;
    text-align: center;
    color: #023047;
}

.copybtn {
    cursor: pointer !important;
}

.error-message {
    background-color: #f44336;
    color: white;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 10px;
}


.textbox,
.textbox2,
#btSend {
    width: 100%;
    max-width: 500px;
    height: 30px;
    border-style: double;
    border-radius: 7px;
    border-color: #219ebc;
}

.textbox2 {
    max-width: 200px;
}

#btSend {
    background-color: white;
    color: #015b72;
    font-weight: bold;
    font-size: 18px;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    padding-top: 60px;
    transition: 0.5s;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover,
.offcanvas a:focus {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 24px;
    margin-left: 50px;
}

#main {
    transition: margin-left 0.5s;
    padding: 20px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }
    .sidenav a {
        font-size: 16px;
    }
}

#Open {
    color: #8ecae6;
    font-weight: bold;
    font-size: 18px;
    text-shadow: 2px 2px black;
    position: fixed;
    top: 0;
    left: 0;
}

#greetings {
    float: right;
    color: #8ecae6;
    font-weight: bold;
    font-size: 18px;
    position: relative;
    top: 0;
    right: 20px;
}

.firstTime {
    color: #bbbbbb;
}

.shadow {
    text-shadow: 2px 2px black;
}

#tolourl {
    font-size: 1.5em;
    text-shadow: 2px 2px black;
}

.tolo {
    color: #fff;
    text-shadow: 2px 2px black;
}

#output {
    float: left;
    color: #015b72;
    font-size: 1.5em;
    font-weight: bold;
    text-shadow: 2px 2px black;
}
